=== tests/testthat/assets/sidebar/DESCRIPTION ===
Package: testpackage
Version: 1.0.0
Title: A test package
Description: A test package
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd"))
    )
RoxygenNote: 6.0.1
License: GPL-3
