=== tests/testthat/assets/site-bad-logo/DESCRIPTION ===
Package: testpackage
Version: 1.0.0
Title: A test package
Description: The logo.png file in this package is empty and can't be
    converted to favicons by the API.
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd"))
    )
RoxygenNote: 6.1.1
Encoding: UTF-8
