## r-cran-pkgdown 2.0.6

=== debian/changelog ===
r-cran-pkgdown (2.0.6-3) unstable; urgency=medium

  * Team Upload.
  * Versioned test dep on rmarkdown

 -- Nilesh Patra <nilesh@debian.org>  Thu, 15 Sep 2022 18:03:39 +0530

r-cran-pkgdown (2.0.6-2) unstable; urgency=medium

  * Source only upload

 -- Andreas Tille <tille@debian.org>  Sun, 07 Aug 2022 22:00:44 +0200

r-cran-pkgdown (2.0.6-1) unstable; urgency=medium

  * Initial release (closes: #970060)

 -- Andreas Tille <tille@debian.org>  Fri, 22 Jul 2022 13:10:52 +0200
