=== debian/control ===
Source: r-cran-pkgdown
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-bslib,
               r-cran-callr,
               r-cran-cli,
               r-cran-desc,
               r-cran-digest,
               r-cran-downlit (>= 0.4.0),
               r-cran-fs (>= 1.4.0),
               r-cran-httr (>= 1.4.2),
               r-cran-jsonlite,
               r-cran-magrittr,
               r-cran-memoise,
               r-cran-purrr,
               r-cran-ragg,
               r-cran-rlang (>= 1.0.0),
               r-cran-rmarkdown,
               r-cran-tibble,
               r-cran-whisker,
               r-cran-withr (>= 2.4.3),
               r-cran-xml2 (>= 1.3.1),
               r-cran-yaml
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgdown
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgdown.git
Homepage: https://cran.r-project.org/package=pkgdown
Rules-Requires-Root: no

Package: r-cran-pkgdown
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-cran-rmarkdown (>= 2.16+dfsg-1~),
# <dh-update-R>do not delete this</dh-update-R>
         libjs-bootstrap,
         libjs-bootswatch,
         libjs-jquery,
         libjs-mathjax
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: make static HTML documentation for a GNU R package
 Generate an attractive and useful website from a source
 package.  'pkgdown' converts your documentation, vignettes, 'README',
 and more to 'HTML' making it easy to share information about your
 package online.
