## r-cran-pkgdown 2.0.7

=== debian/changelog ===
r-cran-pkgdown (2.0.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 17:00:44 +0100
