=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-r,
                r-base-dev,
                r-cran-bslib,
-               r-cran-callr,
+               r-cran-callr (>= 3.7.3),
                r-cran-cli,
                r-cran-desc,
                r-cran-digest,
@@ -28,7 +28,7 @@
                r-cran-withr (>= 2.4.3),
                r-cran-xml2 (>= 1.3.1),
                r-cran-yaml
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgdown.git
 Homepage: https://cran.r-project.org/package=pkgdown
