=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
#         r-cran-diffviewer,
         r-cran-evaluate,
         r-cran-htmltools,
         r-cran-htmlwidgets,
         r-cran-knitr,
         r-cran-lifecycle,
#         r-cran-methods,
         r-cran-openssl,
         r-cran-pkgload (>= 1.0.2),
         r-cran-rsconnect,
         r-cran-rstudioapi,
         # r-cran-rticles,
         r-cran-sass,
         r-cran-testthat (>= 3.1.3),
#         r-cran-tools,
         pandoc
Restrictions: allow-stderr
