=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/pkgdown_([-\d.]*)\.tar\.gz
