=== tests/testthat/assets/articles-images/DESCRIPTION ===
Package: kittens
Version: 1.0.0
Title: A test package
Description: A longer statement about the package.
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd"))
    )
RoxygenNote: 6.0.1
Suggests: 
    knitr,
    rmarkdown
VignetteBuilder: knitr
