=== tests/testthat/assets/reference-html-dep/DESCRIPTION ===
Package: testpackage
Version: 1.0.0
Title: A test package
Description: A test package
Authors@R: person("Hadley Wickham")
RoxygenNote: 7.1.2
