=== debian/changelog ===
r-cran-pkgdown (2.1.1-2) unstable; urgency=medium

  * Team upload
  * Add r-cran-magick to the autopkgtest testbed
  * Fix skipping of quarto tests
  * Skip test requiring diffviewer (like in previous version of the patch).

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Mar 2025 16:52:43 +0900

r-cran-pkgdown (2.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * pkgdown now uses httr2 instead of httr
  * Ignore lintian privacy errors for cloudflare URLs in test data
  * Disable patches for this upload.

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Mar 2025 14:39:27 +0900

r-cran-pkgdown (2.0.7-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039659
  * dh-update-R to update Build-Depends (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 14:17:23 +0200
