=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                r-cran-desc,
                r-cran-digest,
                r-cran-downlit (>= 0.4.0),
-               r-cran-fs (>= 1.4.0),
-               r-cran-httr (>= 1.4.2),
+               r-cran-fs,
+               r-cran-httr2,
                r-cran-jsonlite,
                r-cran-magrittr,
                r-cran-memoise,
@@ -26,9 +26,9 @@
                r-cran-tibble,
                r-cran-whisker,
                r-cran-withr (>= 2.4.3),
-               r-cran-xml2 (>= 1.3.1),
+               r-cran-xml2,
                r-cran-yaml
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgdown.git
 Homepage: https://cran.r-project.org/package=pkgdown
