=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_installdocs:
	dh_installdocs
	find debian -name head.html -exec sed -i \
		-e 's#https://cdnjs.cloudflare.com/ajax/libs/bootswatch/.*/bootstrap\.min\.css#file:///usr/share/javascript/bootswatch/{{.}}/bootstrap.min.css#' \
		-e 's#https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/.*/bootstrap\.min\.css#file:///usr/share/javascript/bootstrap/css/bootstrap.min.css#' \
		-e 's#https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/.*/js/bootstrap.min.js#file:///usr/share/javascript/bootstrap/js/bootstrap.min.js#' \
		-e 's#https://cdnjs.cloudflare.com/ajax/libs/jquery/.*/jquery.min.js#file:///usr/share/javascript/jquery/jquery.min.js#' \
		-e 's#https://cdnjs.cloudflare.com/ajax/libs/mathjax/.*/MathJax.js#file:///usr/share/javascript/mathjax/MathJax.js#' \
		-e 's#https://cdnjs.cloudflare.com/ajax/libs/mathjax/\(config/.*\.js\)#file:///usr/share/javascript/mathjax/\1#' \
		-e '/\/oss.maxcdn.com\/html5shiv\//d' \
		\{\} \;
