=== debian/tests/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
          r-cran-htmlwidgets,
          r-cran-knitr,
          r-cran-lifecycle,
+         r-cran-magick,
 #         r-cran-methods,
          r-cran-openssl,
          r-cran-pkgload (>= 1.0.2),
