=== debian/control ===
--- 
+++ 
@@ -8,27 +8,29 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bslib,
-               r-cran-callr (>= 3.7.3),
-               r-cran-cli,
+               r-cran-bslib (>= 0.5.1),
+               r-cran-callr,
+               r-cran-cli (>= 3.6.1),
                r-cran-desc,
-               r-cran-digest,
-               r-cran-downlit (>= 0.4.0),
+               r-cran-downlit (>= 0.4.4),
+               r-cran-fontawesome,
                r-cran-fs,
-               r-cran-httr2,
+               r-cran-httr2 (>= 1.0.2),
                r-cran-jsonlite,
-               r-cran-magrittr,
-               r-cran-memoise,
+               r-cran-lifecycle,
+               r-cran-openssl,
                r-cran-purrr,
-               r-cran-ragg,
-               r-cran-rlang (>= 1.0.0),
-               r-cran-rmarkdown,
+               r-cran-ragg (>= 1.4.0),
+               r-cran-rlang (>= 1.1.4),
+               r-cran-rmarkdown (>= 2.27),
                r-cran-tibble,
                r-cran-whisker,
-               r-cran-withr (>= 2.4.3),
+               r-cran-withr,
                r-cran-xml2,
-               r-cran-yaml
-Standards-Version: 4.7.2
+               r-cran-yaml (>= 2.3.9),
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgdown.git
 Homepage: https://cran.r-project.org/package=pkgdown
@@ -38,8 +40,6 @@
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         r-cran-rmarkdown (>= 2.16+dfsg-1~),
-# <dh-update-R>do not delete this</dh-update-R>
          libjs-bootstrap,
          libjs-bootswatch,
          libjs-jquery,
