=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-evaluate (>= 0.24.0),
        r-cran-gert,
        r-cran-htmltools,
        r-cran-htmlwidgets,
        r-cran-knitr (>= 1.50),
        r-cran-magick,
        r-cran-pkgload (>= 1.0.2),
        r-cran-rsconnect,
        r-cran-rstudioapi,
        r-cran-sass,
        r-cran-testthat (>= 3.1.3),
        pandoc
Restrictions: allow-stderr
